html { 
  background: url(bg.jpg) no-repeat center center fixed; 
  background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;
}

h1 {
 font-family: 'Alegreya Sans', sans-serif;
 color: white;
 text-transform: uppercase;
 letter-spacing: 3px;
 font-size: 32pt;
 -webkit-animation-delay: 2s;
 -moz-animation-delay: 2s;
}

.centered {
  position: fixed;
  top: 30%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);
}
